RubyGems Navigation menu

packed-model 0.1.8

Used to minimize storage space required to store list of data

Gemfile
          gem 'packed-model', '~> 0.1.8'
  
  
  
  
  
  
  

install
          gem install packed-model
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,358

For this version 1,860

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.8 - January 21, 2014 (11.5 KB)
  2. 0.1.7 - January 21, 2014 (11.5 KB)
  3. 0.1.6 - January 21, 2014 (11.5 KB)
  4. 0.1.5 - January 21, 2014 (11.5 KB)
  5. 0.1.4 - November 5, 2013 (11.5 KB)
Show all versions (9 total)

Development Dependencies: